Presentazione del nuovo desktop

Microsoft Internet Explorer ha reso possibile l'integrazione del desktop e delle cartelle con il Web, consentendo in tal modo di disporre di più punti di accesso al Web dal desktop, aggiungere il contenuto Web sul desktop e alle cartelle e personalizzare le caratteristiche degli oggetti visualizzati e utilizzati sullo schermo.

Esplorare il Web da qualsiasi punto

I menu Vai e Preferiti sono disponibili ovunque. È ad esempio possibile accedere ai siti Web preferiti direttamente dal menu Start o scegliendo l'icona di Internet Explorer disponibile sulla barra delle applicazioni. È inoltre possibile aggiungere sulla barra delle applicazioni o sul desktop una barra degli indirizzi che consente di immettere un indirizzo Internet senza che sia necessario avviare il browser.

Personalizzare il desktop, la barra delle applicazioni, il menu Start e le cartelle

È possibile aggiungere sul desktop pagine Web nelle quali è presente del contenuto attivo, ad esempio il testo scorrevole delle quotazioni in borsa in tempo reale, oppure utilizzare una pagina Web come sfondo del desktop o di una cartella. È inoltre possibile posizionare una barra degli strumenti nel modo desiderato sul desktop o sulla barra delle applicazioni. Se si desidera riorganizzare il menu Start, è sufficiente trascinare le voci.

Effettuare la sottoscrizione di un canale

La barra dei canali disponibile sul desktop consente di utilizzare le informazioni della Channel Guide per effettuare la sottoscrizione dei canali Web desiderati.

Utilizzare il menu Start per cercare contatti e per esplorare il Web

Utilizzando il menu Start della Home Page Microsoft, è possibile visualizzare direttamente la pagina di ricerca rapida Microsoft Find It Fast che consente di connettersi al servizio di ricerca desiderato e a numerosi siti di riferimento utili. È inoltre possibile cercare contatti su Internet utilizzando uno dei vari servizi di elenchi in linea.


Cenni preliminari sul nuovo desktop

In Internet Explorer l'integrazione del Web con il desktop ha reso l'aspetto e l'utilizzo del desktop e delle cartelle molto simili a quello del Web. È ora possibile visualizzare le risorse del proprio computer nello stesso modo in cui si esplora il Web, così come è possibile esplorare il Web da qualsiasi finestra visualizzata sul computer, in quanto i menu Vai e Preferiti sono disponibili ovunque. È inoltre possibile aggiungere del "contenuto attivo", ad esempio del testo scorrevole con le quotazioni di borsa in tempo reale, sul desktop, sulla barra delle applicazioni oppure sulle cartelle.

Prima di iniziare, si consiglia di decidere come utilizzare il computer e come esplorare il Web.

  • Si desidera esplorare il contenuto del computer analogamente al Web, ovvero facendo clic sui collegamenti (icone), scorrendo le pagine (cartelle) avanti e indietro e cosi via?

  • Si desidera che le informazioni sul contenuto del proprio computer vengano visualizzate come pagine Web all'interno di cartelle?

  • Si desidera accedere alle risorse disponibili da più punti?

Gli argomenti che seguono consentono di iniziare a personalizzare il desktop nel modo desiderato. Per ulteriori informazioni, consultare il sommario della Guida.

Installazione tipica

Installare il nuovo desktop

Attivare l'interfaccia Active Desktop

Attivazione del desktop

Aggiungere del contenuto Web sul desktop

Effettuare la sottoscrizione di un canale

Aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

Personalizzazione di una cartella

Modificare l'aspetto di una cartella in quello di una pagina Web


Utilizzo del mouse con il nuovo desktop

La scelta della modalità un clic o doppio clic dipende dalle esigenze specifiche dell'utente. Se si desidera utilizzare per il desktop e le cartelle le stesse impostazioni utilizzate per il browser, sarà possibile scegliere la modalità un clic. Se si desidera invece utilizzare le impostazioni predefinite di Windows, sarà possibile scegliere la modalità doppio clic.

Nella tabella che segue i due metodi vengono posti a confronto.

Operazione | Doppio clic | Un clic
Selezionare un oggetto. | Fare clic sull'oggetto. | Posizionare il puntatore sull'oggetto.
Aprire un oggetto. | Fare doppio clic sull'oggetto. | Fare clic sull'oggetto.
Selezionare un intervallo. | Premere e tenere premuto MAIUSC, quindi fare clic sul primo e sull'ultimo oggetto del gruppo. | Premere e tenere premuto MAIUSC, quindi posizionare il puntatore sul primo e sull'ultimo oggetto del gruppo.
Selezionare più oggetti. | Premere e tenere premuto CTRL, quindi fare clic sui singoli oggetti del gruppo. | Premere e tenere premuto CTRL, quindi posizionare il puntatore sui singoli oggetti del gruppo.
Trascinare un oggetto. | Posizionare il puntatore su un oggetto, premere e tenere premuto il pulsante del mouse, quindi trascinare l'oggetto nella nuova posizione. | Stessa procedura indicata per la modalità doppio clic.
Note
  • È possibile utilizzare la modalità un clic solo in alcune finestre di dialogo, ad esempio Apri, sul desktop e all'interno delle finestre in cui è possibile scorrere ed esplorare le cartelle, quali Risorse del computer ed Esplora risorse, ma non in altri programmi.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Visualizzare il contenuto delle cartelle e del desktop facendo un solo clic


Scelta delle impostazioni Web o classiche per le cartelle

Se il nuovo desktop è installato, è possibile modificare l'aspetto delle cartelle nel modo desiderato. Scegliendo lo stile Web, il desktop risulterà "attivo", ovvero tutte le cartelle avranno un aspetto simile a quello delle pagine Web e sarà possibile fare clic una sola volta per visualizzare gli oggetti. Se si desidera utilizzare le impostazioni predefinite di Windows, sarà possibile selezionare l'opzione Classica per tutte le cartelle.

È inoltre possibile utilizzare entrambi gli aspetti, selezionandone le caratteristiche in base alle esigenze personali nei seguenti modi:

  • Disattivando la modalità Active Desktop.

  • Scegliendo le singole cartelle che si desidera visualizzare in base allo stile Web.

  • Utilizzando la modalità doppio clic in tutte le applicazioni a eccezione del browser Web.

  • Scegliendo di sottolineare i titoli delle icone solo quando il puntatore viene posizionato su di essi.

Una volta individuato l'aspetto da applicare, attenersi alle procedure illustrate nei seguenti argomenti:

Attivare l'interfaccia Active Desktop

Visualizzare il contenuto delle cartelle e del desktop facendo un solo clic

Disattivare la sottolineatura

Attivare il contenuto Web in tutte le cartelle

Modificare l'aspetto di una cartella in quello di una pagina Web

Argomento correlato

Installare il nuovo desktop


Modifica dell'aspetto di una cartella in quello di una pagina Web

Per modificare l'aspetto di una cartella in quello di una pagina Web

È possibile modificare lo sfondo di una cartella aggiungendovi un'immagine oppure trasformandola in una pagina Web.

  1. In Risorse del computer o Esplora risorse aprire la cartella che si desidera personalizzare.

  2. Scegliere Personalizza cartella dal menu Visualizza.

  3. Per aggiungere un'immagine di sfondo alla cartella, selezionare l'opzione Scegli un'immagine di sfondo. Nella successiva finestra della procedura guidata è possibile selezionare i colori per il testo e lo sfondo della cartella.

    Per modificare l'aspetto della cartella mediante la creazione di un documento HTML, selezionare l'opzione Crea o modifica un documento HTML, quindi seguire le indicazioni fornite dalla procedura guidata per modificare il modello della cartella utilizzando l'HTML. È ad esempio possibile aggiungere una riga di testo in cui viene descritto il contenuto della cartella oppure modificare il tipo di carattere o il colore del titolo della cartella.

Suggerimento

  • Per annullare la personalizzazione, scegliere l'opzione Rimuovi personalizzazione.

Argomento correlato

Attivare il contenuto Web in tutte le cartelle


L'Active Desktop

L'interfaccia Active Desktop consente di copiare del "contenuto attivo" da pagine Web o da un canale sul desktop. È ad esempio possibile collocare il testo scorrevole delle quotazioni in borsa in tempo reale in una posizione di facile accesso sul desktop oppure utilizzare il giornale in linea preferito come sfondo del desktop. È possibile personalizzare il desktop in modo che rispecchi le proprie preferenze e il proprio stile di vita aggiungendo gli oggetti attivi che sarà necessario consultare frequentemente, quali le news, le previsioni del tempo, le notizie sportive, le quotazioni di borsa e così via.

Nota
  • Per utilizzare l'Active Desktop, è necessario che il nuovo desktop sia installato. Se Windows 95 o Windows NT 4.0 è in esecuzione e non si è installato il nuovo desktop, vedere gli Argomenti correlati riportati di seguito.
Argomenti correlati

Installare il nuovo desktop
Attivare l'interfaccia Active Desktop
Aggiungere del contenuto Web sul desktop
I canali


Aggiunta del contenuto Web sul desktop

Per aggiungere del contenuto Web sul desktop

È possibile aggiungere sul desktop qualsiasi "contenuto attivo" si desideri scaricare dal Web, ad esempio del testo scorrevole con le quotazioni di borsa in tempo reale o una mappa meteorologica. Tale contenuto consentirà di modificare il proprio schermo rendendolo "attivo". È possibile copiare un oggetto dalla Raccolta Active Desktop, una pagina visualizzata sul Web, oppure da un canale.

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.

  2. Scegliere la scheda Web, quindi fare clic sul pulsante Nuovo.

  3. Se si desidera esplorare la Raccolta Active Desktop per cercare il componente da aggiungere al desktop, scegliere il pulsante Sì.

    Se si desidera visitare altri siti Web, scegliere il pulsante No, quindi immettere l'indirizzo del sito Web desiderato oppure fare clic sul pulsante Sfoglia per trovarlo.

Suggerimento
  • È anche possibile fare clic con il pulsante destro del mouse su un qualsiasi collegamento in una pagina Web, trascinarlo sul desktop tenendo premuto il pulsante del mouse, quindi scegliere Crea oggetto Active Desktop.

Argomenti correlati

Utilizzare una pagina Web come sfondo del desktop
Visualizzare un canale sul desktop


Utilizzo di una pagina Web come sfondo del desktop

Per utilizzare una pagina Web come sfondo del desktop

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.

  2. Scegliere la scheda Sfondo.

  3. Fare clic sul pulsante Sfoglia, quindi sul documento HTML desiderato.

  4. Fare clic sul pulsante Applica.

    Lo sfondo verrà visualizzato affiancato, esteso o centrato a seconda dell'impostazione corrente nella casella Disponi.

Suggerimento
  • È anche possibile fare clic con il pulsante destro del mouse su una qualsiasi immagine contenuta in una pagina Web e scegliere Imposta come sfondo.
Argomento correlato

Aggiungere del contenuto Web sul desktop


Posizionamento delle barre degli strumenti nel modo desiderato

È ora possibile aggiungere barre degli strumenti sulla barra delle applicazioni di Windows, semplificando così l'accesso ai programmi, ai file, alle cartelle, alle sottoscrizioni e alle pagine Web preferite. È inoltre possibile posizionare le barre degli strumenti in qualsiasi punto del desktop e ridimensionarle in base alle proprie esigenze.

Le seguenti quattro barre degli strumenti possono essere posizionate nel modo desiderato:

  • La barra degli strumenti Avvio veloce fornisce collegamenti a varie caratteristiche di utilizzo frequente, quali il desktop, il browser Web, Outlook Express e i canali.

  • La barra degli strumenti Indirizzo consente di immettere un indirizzo di pagina Web (URL) senza che sia necessario avviare il browser.

  • La barra degli strumenti Collegamenti fornisce collegamenti a importanti siti Web, ad esempio www.microsoft.com/italy in modo tale da visualizzarli senza che sia necessario avviare il browser.

  • La barra degli strumenti Desktop fornisce tutti i collegamenti al desktop organizzati per un facile utilizzo.

Oltre alle barre degli strumenti già disponibili, è possibile creare altre barre degli strumenti con il contenuto di una qualsiasi cartella. È ad esempio possibile creare una barra degli strumenti del Pannello di controllo oppure una in cui siano visualizzate le icone per ogni report mensile sulle vendite.

Per creare le barre degli strumenti, fare clic su uno dei seguenti argomenti:

Aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

Creare una nuova barra degli strumenti


Nuove caratteristiche del menu Start

Nel menu Start sono contenute alcune nuove voci:

  • Preferiti consente di visualizzare i siti Web preferiti da vari punti. L'elenco dei preferiti è infatti disponibile non solo nel menu Start ma anche sulle barre dei menu in Risorse del computer, Risorse di rete, Esplora risorse, Pannello di controllo e perfino nel Cestino.

  • Impostazioni contiene due nuovi comandi:

    • Opzioni cartella, per visualizzare rapidamente la finestra di dialogo Opzioni cartella in cui è possibile modificare le impostazioni disponibili, ad esempio il doppio clic.

    • Active Desktop, per personalizzare, attivare o disattivare l'Active Desktop.

  • Trova contiene due nuovi comandi:

    • Su Internet, per esplorare Internet.

    • Contatti, per trovare un indirizzo consultando numerosi servizi di elenchi in linea e rubriche.

  • Disconnetti consente di disconnettersi rapidamente e connettersi di nuovo utilizzando un nome utente differente.

È inoltre possibile riorganizzare facilmente il contenuto dei menu Preferiti e Programmi del menu Start trascinando le icone nelle posizioni desiderate.

Per informazioni sulle nuove modalità di utilizzo del menu Start, vedere i seguenti argomenti:

Visualizzare un sito Web preferito utilizzando il menu Start

Cercare contatti su Internet

Effettuare ricerche sul Web utilizzando il menu Start

Trascinare voci del menu Start

Disconnettersi rapidamente e riconnettersi utilizzando un nome utente differente


Visualizzazione di un sito Web preferito utilizzando il menu Start

Per visualizzare un sito Web preferito utilizzando il menu Start
  • Fare clic sul pulsante Start, scegliere Preferiti, quindi fare clic sulla pagina Web desiderata.


Ricerca di contatti su Internet

Per cercare contatti su Internet

  1. Fare clic sul pulsante Start, scegliere Trova, quindi Contatti.

  2. Selezionare dall'elenco Ricerca in il servizio di elenchi in linea da utilizzare per la ricerca.

  3. Immettere le informazioni relative all'utente che si sta cercando, quindi fare clic sul pulsante Trova.
Nota
  • È possibile visitare il sito Web del servizio di elenchi in linea selezionato facendo clic sul pulsante Sito Web.


Ricerche sul Web utilizzando il menu Start

Per effettuare ricerche sul Web utilizzando il menu Start
  • Fare clic sul pulsante Start, scegliere Trova, quindi Su Internet.


Trascinamento di voci del menu Start

Per trascinare voci del menu Start
  • Per riorganizzare le voci disponibili nel menu Start, fare clic sul pulsante Start, scegliere Programmi o Preferiti, quindi trascinare la cartella, il programma o il collegamento desiderato nella nuova posizione.

    È inoltre possibile riorganizzare le voci disponibili nei sottomenu.


Disconnessione rapida e riconnessione utilizzando un nome utente differente

Per disconnettersi rapidamente e riconnettersi utilizzando un nome utente differente
  • Fare clic sul pulsante Start, quindi scegliere Disconnetti nome utente.


Visualizzazione rapida di informazioni sull'hardware

Per visualizzare rapidamente informazioni sull'hardware
  1. In Risorse del computer assicurarsi che accanto al comando Come pagina Web del menu Visualizza appaia un segno di spunta.

  2. Selezionare il componente hardware su cui si desidera ottenere informazioni. La relativa descrizione, ad esempio lo spazio disponibile sul disco rigido, verrà visualizzata nell'area a sinistra della finestra.


Visualizzazione di una pagina Web utilizzando il comando Esegui

Per visualizzare una pagina Web utilizzando il comando Esegui
  • Fare clic sul pulsante Start, scegliere Esegui, quindi immettere l'indirizzo Internet desiderato.

    Se la pagina aperta è già stata visualizzata in precedenza, grazie alla caratteristica di completamento automatico l'indirizzo della pagina verrà immesso automaticamente.


Avvio di un programma utilizzando la barra delle applicazioni

Per avviare un programma utilizzando la barra delle applicazioni

Per avviare i programmi di frequente utilizzo in modo semplice, è possibile creare un collegamento a un programma nella barra Avvio veloce sulla barra delle applicazioni.

  1. Fare clic con il pulsante destro del mouse su un'area vuota della barra delle applicazioni, quindi scegliere Barre degli strumenti e assicurarsi che accanto ad Avvio veloce sia visualizzato il segno di spunta.

  2. Da Risorse del computer o Esplora risorse trascinare un file di programma, ovvero un file con estensione .exe, sulla barra Avvio veloce della barra delle applicazioni.

    L'icona del programma verrà visualizzata sulla barra delle applicazioni accanto alle altre icone della barra Avvio veloce.


Aggiunta di una nuova barra degli strumenti sul desktop

Per aggiungere una nuova barra degli strumenti sul desktop

  • Trascinare la cartella contenente gli oggetti desiderati su una barra degli strumenti ai margini dello schermo.

    È ad esempio possibile creare una cartella contenente i modelli regolarmente utilizzati.


Installazione del nuovo desktop

Per installare il nuovo desktop
Importante: questa opzione è disponibile solo se Internet Explorer viene eseguito in Windows 95 o Windows NT. Il nuovo desktop è già stato integrato in Windows 98 e in Windows NT 5.0.
  1. Scegliere Impostazioni dal menu Start, quindi Pannello di controllo.

  2. Fare doppio clic sull'icona Installazione applicazioni.

  3. Selezionare Microsoft Internet Explorer 4.0, quindi fare clic sul pulsante Aggiungi/Rimuovi.

  4. Selezionare Aggiungi il componente Aggiornamento desktop di Windows dal sito Web.

    5. Se il nuovo desktop è già installato, tale opzione non sarà disponibile.

Nota
  • In Windows 95 e in Windows NT 4.0 la stessa procedura potrà essere utilizzata in seguito anche per rimuovere il componente.

Argomento correlato

Cenni preliminari sul nuovo desktop


Aggiunta di una barra degli strumenti sul desktop o sulla barra delle applicazioni

Per aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni
  • Fare clic con il pulsante destro del mouse su un'area vuota della barra delle applicazioni, scegliere Barre degli strumenti, quindi Indirizzo, Collegamenti, Desktop o Avvio veloce.

    La barra degli strumenti selezionata verrà visualizzata sulla barra delle applicazioni, ovvero la barra contenente il pulsante Start.

Suggerimento
  • Per spostare una barra degli strumenti sul desktop, trascinarla nella posizione desiderata, quindi ridimensionarla in base alle proprie esigenze.

Argomenti correlati

Creare una nuova barra degli strumenti
La barra degli indirizzi


Creazione di una nuova barra degli strumenti

Per creare una nuova barra degli strumenti

  1. Fare clic con il pulsante destro del mouse sulla barra delle applicazioni, scegliere Barre degli strumenti, quindi Nuova barra degli strumenti.

  2. Immettere il percorso della cartella, oppure selezionarlo dall'elenco, o l'indirizzo del sito Internet che si desidera visualizzare in forma di barra degli strumenti.

Suggerimenti

  • Per spostare una barra degli strumenti sul desktop, trascinarla nella posizione desiderata, quindi ridimensionarla in base alle proprie esigenze.

  • Per disporre di una barra degli strumenti di facile utilizzo contenente i collegamenti preferiti, creare una cartella sul disco rigido e inserirvi i collegamenti desiderati, quindi trasformare la cartella in una barra degli strumenti.

Argomento correlato

Aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni


Visualizzazione del contenuto delle cartelle e del nuovo desktop facendo un solo clic

Per visualizzare il contenuto delle cartelle e del desktop facendo un solo clic

Analogamente a quanto avviene nel browser, è possibile visualizzare gli oggetti del desktop e delle cartelle facendo un solo clic su di essi. La modalità un clic può essere utilizzata con o senza sottolineatura delle icone e dei titoli.

  1. In qualsiasi finestra che consente l'esplorazione delle cartelle, ad esempio Risorse del computer o Esplora risorse, scegliere Opzioni cartella dal menu Visualizza.

  2. Nella scheda Generale selezionare il pulsante di opzione Personalizzata, basata sulle impostazioni scelte, fare clic sul pulsante Impostazioni, quindi scegliere l'opzione Un clic per aprire l'oggetto.

  3. Scegliere il tipo di sottolineatura desiderato:
    • Per visualizzare gli oggetti con sottolineatura come nel browser, selezionare il pulsante di opzione Sottolinea titoli delle icone secondo le impostazioni del browser.
    • Per visualizzare gli oggetti con sottolineatura solo quando si posiziona il puntatore su di essi, selezionare il pulsante di opzione Sottolinea titoli delle icone solo se selezionati.

Note
  • Se si imposta la modalità un clic, alcune procedure nella Guida di Internet Explorer risulteranno errate. Se nel testo della Guida viene indicato di fare doppio clic su un'icona, sarà sufficiente fare clic una sola volta.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Utilizzo del mouse con il nuovo desktop

Scelta delle impostazioni Web o classiche per le cartelle


Nuove caratteristiche di Internet Explorer

Microsoft Internet Explorer è un browser che offre ampie possibilità non solo nell'esplorazione del Web. È infatti possibile organizzare video discussioni, scorrere ed esplorare cartelle nel computer in uso proprio come si esplora il Web, leggere messaggi di posta elettronica, inserire messaggi nei newsgroup Internet, pubblicare una pagina Web, utilizzarla come sfondo in una cartella e altro ancora. Internet Explorer consente di visitare i siti Web preferiti direttamente sul desktop senza più doverli cercare. È inoltre possibile leggere il contenuto Web senza essere connessi impostando Internet Explorer in modo tale da scaricare i siti preferiti mentre si è impegnati in altre attività.

È giunto il momento di esplorare le numerose possibilità offerte da Microsoft Internet Explorer.

Browser Web di Internet Explorer

È possibile esplorare il Web da ogni parte del computer, ad esempio da Esplora risorse, Risorse del computer oppure dal Pannello di controllo con la medesima facilità con cui si esplora Internet, una rete Intranet o il disco rigido. È inoltre possibile personalizzare le cartelle in modo da renderle simili nell'aspetto, così come nell'utilizzo, alle pagine Web, effettuare la sottoscrizione di siti Web desiderati e diporne nel computer in uso tutte le volte che si desidera. La nuova barra di Explorer consente di semplificare la ricerca del sito Web desiderato.

  • Canali: È ora possibile visualizzare il contenuto Internet a cui si è interessati direttamente sul desktop effettuando la sottoscrizione dei canali per l'aggiornamento della versione più recente. Il contenuto verrà visualizzato sul desktop e aggiornato dal provider del contenuto su base regolare così che sarà possibile ad esempio essere informati ogni giorno sulle ultime notizie sportive.

  • Protezione: Per personalizzare la visualizzazione adatta a tutta la famiglia è possibile impostare il browser alla sola visualizzazione di contenuti moralmente accettabili, escludendo quelli di natura scabrosa o offensiva. È possibile proteggere se stessi e il proprio computer da file e programmi non sicuri impostando diversi livelli di protezione a seconda delle aree del Web. Quando si fanno acquisti sul Web è possibile assicurare i dati relativi alla carta di credito e le informazioni sulla consegna della merce acquistata con le impostazioni di Microsoft Wallet nel browser.

Aggiornamento desktop di Windows

È ora possibile rendere l'aspetto del desktop, così come il relativo utilizzo, simile a una pagina Web e visualizzare il contenuto Web direttamente sul desktop aggiornandolo automaticamente. È ad esempio possibile aggiungere del testo scorrevole con le quotazioni di borsa in tempo reale dal Web. In una cartella o sul desktop sarà sufficiente fare un solo clic su un'icona per aprire o avviare l'oggetto e posizionare il puntatore su un oggetto per selezionarlo, proprio come su una pagina Web.

Outlook Express

Utilizzare Outlook Express, il programma di posta elettronica e news di Internet Explorer, per scambiare messaggi di posta elettronica, leggere e inserire messaggi nei newgroup di Internet. È possibile visualizzare in anteprima i messaggi senza aprirli e passare tra le cartelle di posta elettronica, i server delle news e i newsgroup. È possibile scaricare newsgroup in modalità non in linea in modo da evitare la connessione a Internet per la lettura dei messaggi.

Microsoft NetMeeting

NetMeeting consente di tenere discussioni sul Web o su una rete locale. È possibile effettuare chiamate su una rete o via modem, conversare su Internet avvalendosi anche del video e lavorare condividendo applicazioni con utenti residenti in altre località.

Chat

Microsoft Chat consente di conversare in gruppi di conversazione, in modalità fumetto oppure testo. È possibile scegliere un personaggio che rappresenti l'utente, conversare con una o più persone o con un singolo individuo per comunicazioni riservate, salvare o stampare l'intera sessione di conversazione.

FrontPage Express

FrontPage Express consente di creare e pubblicare pagine Web. Sono disponibili modelli che facilitano la creazione delle pagine Web desiderate. Tale applicazione è compatibile con Microsoft FrontPage.

Utilità di pianificazione

L'Utilità di pianificazione consente di pianificare ed eseguire operazioni ripetitive. Viene avviata ogni volta insieme a Windows ed eseguita in background in modo da effettuare le operazioni pianificate dall'utente, ad esempio avviare ScanDisk nel computer in uso due volte a settimana.

Per informazioni rapide sulle caratteristiche e i suggerimenti di Internet Explorer, visitare il sito Web Internet Explorer Home User.


Disattivazione della sottolineatura

Per disattivare la sottolineatura

È possibile disattivare la sottolineatura dei titoli delle icone quando non selezionati, pur mantenendo inalterato l'aspetto caratteristico del Web per il desktop e le cartelle.

  1. In Risorse del computer scegliere Opzioni cartella dal menu Visualizza.

  2. Scegliere la scheda Generale, selezionare l'opzione Personalizzata, basata sulle impostazioni, quindi fare clic sul pulsante Impostazioni.

  3. Selezionare l'opzione Un clic per aprire l'oggetto (selezione al passaggio del mouse), quindi Sottolinea titoli delle icone solo se selezionati.

Nota
  • Per disattivare completamente la sottolineatura, ripristinare le impostazioni predefinite di Windows selezionando la modalità Classica anziché Personalizzata nella scheda Generale.

Argomento correlato

Attivare il contenuto Web in tutte le cartelle


Attivazione di Active Desktop

Per attivare l'interfaccia Active Desktop

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Active Desktop.

  2. Assicurarsi che accanto a Visualizza come pagina Web sia visualizzato il segno di spunta.

Note
  • Se è stato scelto lo stile Web, l'Active Desktop risulterà già attivato.

  • È inoltre possibile attivare o disattivare l'interfaccia Active Desktop facendo clic sul pulsante Start, scegliendo Impostazioni, quindi Active Desktop e infine Visualizza come pagina Web.

  • Per attivare l'interfaccia Active Desktop, è necessario installare il nuovo desktop solo se si dispone di Windows 95 o Windows NT 4.0.

Argomenti correlati

L'Active Desktop

Installare il nuovo desktop


Attivazione del contenuto Web in tutte le cartelle

Per attivare il contenuto Web in tutte le cartelle
  1. In Risorse del computer scegliere Opzioni cartella dal menu Visualizza.

  2. Scegliere la scheda Generale, quindi selezionare il pulsante di opzione Web.

Suggerimenti
  • Per modificare questa impostazione è anche possibile fare clic sul pulsante Start, scegliere Impostazioni, quindi Cartelle e icone.

  • Se lo sfondo della cartella personalizzata non viene visualizzato, assicurarsi che accanto a Come pagina Web sul menu Visualizza sia visualizzato il segno di spunta.

Argomento correlato

Modificare l'aspetto di una cartella in quello di una pagina Web


Utilizzo delle stesse impostazioni di visualizzazione per tutte le cartelle

Per utilizzare le stesse impostazioni di visualizzazione per tutte le cartelle
  1. Scegliere Opzioni cartella dal menu Visualizza.

  2. Scegliere la scheda Visualizzazione, quindi fare clic sul pulsante Come cartella corrente.

Suggerimento
  • Per ripristinare le impostazioni predefinite per tutte le cartelle, fare clic sul pulsante Ripristina cartelle.


Più utenti in Windows NT

Eseguendo l'applicazione Internet Explorer in Windows NT, l'icona Utenti non verrà visualizzata nel Pannello di controllo. In Windows NT verrà utilizzato un profilo preconfigurato oppure verrà creato automaticamente un profilo utente locale al momento dell'accesso.


Sito Web Internet Explorer Home User

Nel sito Web Home User sono illustrate le nuove funzionalità di Internet Explorer e le nuove modalità di utilizzo di caratteristiche già presenti nelle versioni precedenti.

Per ottenere i migliori risultati dall'utilizzo di Internet e approfondire i propri interessi, si consiglia di visitare regolarmente questo sito Web, in cui sono disponibili informazioni costantemente aggiornate.

Per iniziare, fare clic sul sito Web Internet Explorer Home User. Nel caso non sia stata ancora instaurata, verrà stabilita la connessione al Web.